## r-cran-vim 6.1.0%2Bdfsg

=== debian/changelog ===
r-cran-vim (6.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jan 2021 15:09:18 +0100

r-cran-vim (6.0.0+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 22:23:15 +0200

r-cran-vim (6.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #969988)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 20:08:38 +0200

## r-cran-vim 6.1.0+dfsg

=== DESCRIPTION ===
Package: VIM
Version: 6.1.0
Title: Visualization and Imputation of Missing Values
Authors@R: c(
  person("Matthias", "Templ", email = "matthias.templ@gmail.com", role = c("aut","cre")),
  person("Alexander", "Kowarik", email = "alexander.kowarik@statistik.gv.at", role = c("aut"), comment=c(ORCID="0000-0001-8598-4130")),
  person("Andreas", "Alfons", role = c("aut")),
  person("Gregor", "de Cillia", email = "gregor.decillia@statistik.gv.at", role = c("aut")),
  person("Bernd", "Prantner", role = c("ctb")),
  person("Wolfgang", "Rannetbauer", role = c("aut")))
Depends: R (>= 3.5.0),colorspace,grid
Imports: car, grDevices, magrittr, robustbase, stats, sp,
        vcd,MASS,nnet,e1071,methods,Rcpp,utils,graphics,laeken,ranger,
        data.table(>= 1.9.4)
Suggests: dplyr, testthat (>= 2.1.0), knitr, rmarkdown, reactable
Description: New tools for the visualization of missing and/or imputed values
    are introduced, which can be used for exploring the data and the structure of
    the missing and/or imputed values. Depending on this structure of the missing
    values, the corresponding methods may help to identify the mechanism generating
    the missing values and allows to explore the data including missing values.
    In addition, the quality of imputation can be visually explored using various
    univariate, bivariate, multiple and multivariate plot methods. A graphical user
    interface available in the separate package VIMGUI allows an easy handling of
    the implemented plot methods.
LazyData: TRUE
ByteCompile: TRUE
License: GPL (>= 2)
URL: https://github.com/statistikat/VIM
Repository: CRAN
LinkingTo: Rcpp
RoxygenNote: 7.1.1
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2021-01-19 06:04:33 UTC; kowa
Author: Matthias Templ [aut, cre],
  Alexander Kowarik [aut] (<https://orcid.org/0000-0001-8598-4130>),
  Andreas Alfons [aut],
  Gregor de Cillia [aut],
  Bernd Prantner [ctb],
  Wolfgang Rannetbauer [aut]
Maintainer: Matthias Templ <matthias.templ@gmail.com>
Date/Publication: 2021-01-19 17:00:13 UTC

=== debian/control ===
Source: r-cran-vim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-colorspace,
               r-cran-car,
               r-cran-magrittr,
               r-cran-robustbase,
               r-cran-sp,
               r-cran-vcd,
               r-cran-mass,
               r-cran-nnet,
               r-cran-e1071,
               r-cran-rcpp,
               r-cran-laeken,
               r-cran-ranger,
               r-cran-data.table
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vim.git
Homepage: https://cran.r-project.org/package=VIM
Rules-Requires-Root: no

Package: r-cran-vim
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visualization and imputation of missing values
 New tools for the visualization of missing and/or imputed values
 are introduced, which can be used for exploring the data and the structure of
 the missing and/or imputed values. Depending on this structure of the missing
 values, the corresponding methods may help to identify the mechanism generating
 the missing values and allows one to explore the data including missing values.
 In addition, the quality of imputation can be visually explored using various
 univariate, bivariate, multiple and multivariate plot methods. A graphical user
 interface available in the separate package VIMGUI allows an easy handling of
 the implemented plot methods.

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/VIM_([-\d.]*)\.tar\.gz

## r-cran-vim 6.1.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: VIM
-Version: 6.1.0
+Version: 6.1.1
 Title: Visualization and Imputation of Missing Values
 Authors@R: c(
   person("Matthias", "Templ", email = "matthias.templ@gmail.com", role = c("aut","cre")),
@@ -32,7 +32,7 @@
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2021-01-19 06:04:33 UTC; kowa
+Packaged: 2021-07-22 10:52:08 UTC; matthias
 Author: Matthias Templ [aut, cre],
   Alexander Kowarik [aut] (<https://orcid.org/0000-0001-8598-4130>),
   Andreas Alfons [aut],
@@ -40,4 +40,4 @@
   Bernd Prantner [ctb],
   Wolfgang Rannetbauer [aut]
 Maintainer: Matthias Templ <matthias.templ@gmail.com>
-Date/Publication: 2021-01-19 17:00:13 UTC
+Date/Publication: 2021-07-22 12:10:02 UTC

=== debian/changelog ===
r-cran-vim (6.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 13:17:29 +0200

## r-cran-vim 6.2.2+dfsg

=== debian/changelog ===
r-cran-vim (6.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 09:19:57 +0200

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-laeken,
                r-cran-ranger,
                r-cran-data.table
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vim
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vim.git
 Homepage: https://cran.r-project.org/package=VIM
